@media screen and (max-width: 750px) {
    .main_wrap {
        margin: 64px 0 0 0;
    }

    .service_list {
        padding: 0;
        grid-gap: 8px;
        grid-template-columns: repeat(2, 1fr);
    }

    .service_icon {
        width: 34px;
        height: 34px;
    }

    .service_item {
        padding: 14px 8px;
        justify-content: flex-start;
    }

    .service_wrap {
        padding: 40px 20px;
        background: url("../../images/help/service_mobile_bg.png") center center no-repeat;
    }

    .service_item_title {
        font-size: 16px;
        margin: 12px 0 12px 0;
    }

    .service_item_desc {
        font-size: 12px;
    }

    .service_net_wrap {
        min-height: 480px;
        padding: 40px 20px;
        background: url("../../images/help/bg%402x.jpg") center center no-repeat;
        background-size: cover;
        background-position-y: -55px;
    }

    .service_title {
        font-size: 24px;
        font-weight: 600;
    }

    .net_content {
        width: 100%;
        margin: 16px 0;
        font-size: 14px;
    }

    .net_img {
        width: 100%;
        height: auto;
    }

    .contact_button {
        width: 94px;
        height: 38px;
        margin: 20px 0 0 0;
    }

    .after_sale_wrap {
        padding: 40px 20px;
    }

    .after_sale_content {
        width: 100%;
        display: block;
        margin-top: 32px;
    }

    .qrcode_wrap {
        width: 100%;
        margin: 0 0 24px 0;
    }

    .qrcode {
        margin-bottom: 15.5px;
    }

    .qrcode_text {
        font-size: 14px;
    }

    .after_sale_right {
        width: 100%;
        height: auto;
        padding: 24px;
        display: block;
    }

    .question_wrap {
        width: 100%;
        border-right: none;
        padding-right: 0;
    }

    .contact_wrap {
        width: 100%;
        padding-left: 0;
        margin: 49px 0 0 0;
    }

    .main_img {
        display: none;
    }

    .main_mobile_img {
        width: 100%;
        display: block;
        height: auto;
    }

    .net_title {
        font-size: 24px;
    }

    .net_img_mobile {
        display: block;
        width: 89.34vw;
        height: 62.67vw;
        margin-top: 9.254%;
    }

    .question_title {
        font-size: 24px;
        margin: 0 0 17px 0;
        text-align: center;
        font-weight: 600;
    }

    .question_ul li {
        margin-bottom: 12px;
    }

    .phone_title {
        font-size: 24px;
        font-weight: 600;
    }

    .phone_img {
        width: 21.6vw;
        height: 21.6vw;
        margin: 26.5px auto;
    }

    .contact_phone_number {
        font-size: 32px;
    }

    .business_time {
        font-size: 14px;
        margin-top: 6px;
    }
}